<?php require_once('Connections/sistem.php'); ?>
<style type="text/css">
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: none;
}
a:active {
	color: #999;
	text-decoration: none;
}
</style>

<table width="100%" height="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td height="500" align="center" valign="top"><?php 
	if($_SESSION['level']=='Unit'){
	include 'master_setting.php';
	}elseif
	($_SESSION['level']=='Pusat'){
	include 'master_setting.php';
	}else{
		echo"-";
		}
	?></td>
  </tr>
</table>

